Subject: [EDUC] logiciel libre permettant de réviser l'anglais
From: Ghislain Fabre <[email-masked]>
To: [email-masked]
Date: Fri, 27 Mar 2015 12:04:43 +0100
List-Id: <educ.april.org>

Bonjour,

Il y a http://polyglotte.tuxfamily.org/doku.php mais récemment on n'est 
plus trop actif dessus. Il y a cependant des infos très utiles :)

Il y a aussi Opale, pour lequel, de temps à autre, j'essaie de trouver 
des financements pour l'adapter à l'apprentissage des langues étrangères 
: 
http://developpements.open-elearning.com/opale-polyglotte/presentation/ 
En dehors de la présentation du projet, vous pourrez trouver sur ce lien 
des exemples de réalisation de cours pour l'apprentissage des langues 
avec la version par défault d'Opale dans la partie "Pour aller plus loin".

En espérant que cela vous aide,

Ghislain

Le 27/03/2015 10:07, arnaud camille a écrit :
> Bonjour,
> Je cherche un logiciel libre permettant de réviser l'anglais pour des
> enseignants qui doivent faire une formation (sorte de mise à niveau).
> J'ai trouvé Openteacher, Perroquet mais c'est pas évident ...
> Y a t il des exercices configurés et disponibles sous licence libre ou
> autre logiciels ?
>
> doc.ubuntu-fr.org/perroquet (Perroquet )
> http://openteacher.org/en/ (Openteacher)
>
> Si vous avez des conseilles ou des sites qui proposent des fichiers
> exercices ?
>
> Cordialement.
>
>
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
>

-- 
http://www.open-elearning.com
Open-Elearning : Libérons le potentiel de vos formations
/ Services de conseils, conception, médiatisation, déploiements, 
formations pour mettre en place des dispositifs de formation basés sur 
des logiciels et ressources libres /
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ